// ru (Russian)
// MARK: - 通用
"alert" = "бдительный";
"ok" = "Хорошо";
"cancel" = "отменить";
"yes" = "да";
"no" = "нет";
"day" = "День";
"week" = "Неделю";
"month" = "Месяц";
"year" = "Год";
"save" = "Сохранить";
"add" = "добавлять";
"delete" = "удалять";
"opened" = "открыто";
"closed" = "от";
"retry" = "Retry";
"privacy" = "Privacy";
"agree" = "согласие";
"disagree" = "несогласие";
"saving" = "Сохранение ...";
"saved_success" = "Сохранение выполнено успешно";
"saved_failed" = "Ошибка сохранения";
"turn_on_off" = "ВКЛ / ВЫКЛ";
"no_setting" = "No Setting";
"ble_off" = "Bluetooth был отключен";
"request_timeout" = "Request timeout";
"disconnect_band" = "Нет подключенного устройства";
"nodata_describe" = "Нет записей";
"nodata_describe_step" = "Нет данных о шагах";
"nodata_describe_sleep" = "Нет записей сна";
"nodata_describe_heart" = "Данные по ЧСС в покое отсутствуют";
"nodata_describe_heart_sleep" = "Нет данных о частоте сердечных сокращений во сне";
"nodata_describe_heart_exercise" = "Нет данных о частоте пульса во время тренировок";
"nodata_describe_detect_heart" = "Данные о частоте пульса не обнаружены";
"nodata_describe_detect_pressure" = "Нет данных о кровяном давлении";
"no_connected_device" = "Нет подключенного устройства";
"sure_readed_alert" = "Синхронизация данных";
"guide_pair_message" = "Сначала откройте интеллектуальные часы, потом нажмите на эту иконку и подойдите к мобильному телефону.";

// MARK: - 单位
"hours" = "час";
"minute" = "минут";
"hour" = "час";
"min" = "минут";
"seconds" = "s";
/// 公制
"metric" = "метрический";
"km" = "км";
"m" = "м";
"cm" = "см";
"kg" = "кг";
"km_ph" = "km/h";
/// 英制
"imperial" = "имперский";
"mile" = "мили";
"foot" = "фут";
"inch" = "в";
"lb" = "фунт";
"mile_ph" = "mph";

// MARK: - 搜索连接
"searching" = "поиск";
"connecting" = "Подключение ...";
"search_device" = "Поиск устройства";
"connect_timeout" = "Время ожидания подключения";
"connect_failed" = "Ошибка подключения";
"pairlost_alert" = "Потеря информации о сопряжении, приложение обнаруживает информацию о сопряжении между системой телефона и устройством потеряно, необходимо вручную удалить устройство и снова подключить устройство";

// MARK: - 我的设备
"mydevice" = "устройство";
"device_connected" = "Подключенное устройство";
"device_operation" = "Работа устройства";
// MARK: 拍照
"take_picture" = "Фотографировать";
"denied_permission_camera_message" = "Пожалуйста, откройте системные настройки: Конфиденциальность -> Камера, чтобы разрешить этому приложению использовать вашу камеру.";
"denied_permission_library_message" = "Пожалуйста, откройте системные настройки: Конфиденциальность -> Альбом, чтобы разрешить этому приложению использовать ваш альбом.";
// MARK: 寻找设备
"findband" = "Апгрейд не работает.";
"findband_alert" = "Устройство будет вибрировать в течение 10 секунд, пожалуйста, обратите внимание на это.";
// MARK: 恢复出厂设置
"reset" = "Загружаю.";
"reset_alert" = "Загружаю прошивку";
// MARK: 删除设备
"deleting" = "Прошивка не работает";
"delete_device" = "Загрузка прошивки не удалась, пожалуйста, попробуйте после проверки сети!";
"delete_device_alert" = "Неэффективная прошивка!";
"unbind_alert" = "Загрузка прошивки прервана";

// MARK: - 固件升级
"update_firmwre" = "Сбой в загрузке прошивки.";
/// 检测
"checking" = "Время конца не должно предшествовать времени начала";
"version_latested" = "Время/минута/секунда";
"version_checked_alert" = "Пока никаких исторических записей";
"version_check_failed_alert" = "Не удалось проверить версию прошивки. Сначала проверьте подключение к сети";
/// 升级
"update_firmwre_declare" = "1.Пожалуйста, установите оборудование рядом с смартфоном, чтобы обеспечить стабильность соединений bluetooth в течение всего процесса обновления\n2.Пожалуйста, оставайтесь на этой странице и продолжайте открывать экран до завершения обновления.";
"upgrade_successed" = "Обновление завершено";
"upgrade_failed" = "Ошибка обновления";
"loading" = "загрузка";
"fm_downloading" = "Скачивание прошивки";
"fm_download_failed" = "Не удалось загрузить прошивку";
"fm_download_failed_alert" = "Не удалось загрузить прошивку, проверьте свою сеть и попробуйте еще раз!";
"fm_invalid_file_alert" = "Неверный файл прошивки!";
"enter_upgrade_mode" = "Переключение в режим DFU ...";
"find_upgrade_device" = "Поиск цели DFU";
"find_upgrade_device_failed_alert" = "Не найдена цель DFU";
"fm_uploading" = "Загрузка DFU";
"fm_upload_interrupt" = "Загрузка прошивки прервана";
"fm_upload_retry_alert" = "Загрузка прошивки прервана, попробуйте еще раз!";

// MARK: - 设置
"settings" = "настройки";
"settings_personal" = "личный";
"settings_device" = "устройство";
"settings_sport" = "спорт";
"settings_clock" = "сигнализация";
"application" = "применение";
"faq" = "Общие вопросы";

// MARK: - 个人
"nickname" = "название";
"age" = "возраст";
"gender" = "Пол";
"male" = "мужчина";
"female" = "женский";
"height" = "Рост";
"weight" = "Вес";
"hand_type" = "держать в руках кого";
"hand_left" = "левая рука";
"hand_right" = "правая рука";

// MARK: - 设备设置
"device" = "устройство";
"remind_interval" = "Интервал напоминания";
// MARK: 时间制
"hourly_set" = "Часовая система";
"hourly_h12" = "12";
"hourly_h24" = "24";
// MARK: 公英制
"system_unit" = "Система единиц";
"metric" = "метрический";
"imperial" = "имперский";
// MARK: 温度单位
"temp_unit" = "температурная единица";
"centigrade" = "℃";
"fahrenheit" = "℉";
// MARK: 日期格式
"dateformat" = "формат даты";
"dateformat_ddmm" = "DD/MM";
"dateformat_mmdd" = "MM/DD";
// MARK: 亮屏时间
"bright_screen_time" = "Время индикации";
"bright_long" = "прямо";
// MARK: 来电提醒
"reminder_incoming" = "Вызов напоминание";
"reminder_incoming_period" = "Период напоминания";
// MARK: 信息推送
"notify_message" = "Напоминание о сообщении";
"notify_message_period" = "Период напоминания";
"notify_message_type" = "Фильтр уведомлений";
"notify_message_enable" = "включить";
"notify_message_disable" = "запрещать";
// MARK: 心率监测
"heart_monitor" = "сердечного ритма в покое";
// MARK: 翻腕亮屏
"roll_brightscrren" = "Поднять, чтобы разбудить";
// MARK: 喝水提醒
"drinkwater_reminder" = "напоминание о питьевой воде";
// MARK: 勿扰模式
"no_distrub" = "не беспокоить";

// MARK: - 运动设置
"stride_walk" = "Прогулка";
"stride_run" = "Бег Страйд";
"goal_steps" = "Шаги Цель";
"goal_calories" = "Сжигание калорий";
"goal_distance" = "дистанционный цель";
"reminder_target" = "Уведомление о цели";
"reminder_heart_high" = "Самый высота сердечный ритм";
"reminder_heart_low" = "Самый низкий сердечный ритм";
"reminder_heart_high_describe" = "Сигнал тревоги самого высокого сердечного ритма в тренировке";
"reminder_heart_low_describe" = "Низкая частота сердечных сокращений в упражнении";
"reminder_sedentary" = "Сидячий напоминание";

// MARK: - 闹钟设置
"clock_setting" = "сигнализация";
"clock_reminder" = "тревога";
"clock_reminder_add" = "Добавить напоминание";
"schedules_reminder" = "Расписание напоминания";
"schedules_reminder_add" = "Добавить план";
"repeat" = "повторение";
"repeat_none" = "не повторять";
"repeat_everyday" = "каждый день";
"repeat_workday" = "рабочий день";
"label" = "метка";
"label_placeholder" = "Вкладка ввода";
"label_hint_clock" = "0 ~ 15 букв";
"label_hint_schedule" = "0 ~ 30 букв";
"delete_clock_alert" = "Подтвердить удаление этого будильника?";
"delete_schedule_alert" = "Подтвердить удаление этого расписания напоминание?";
"saved_clock_success" = "Успешное сохранение тревоги";
"saved_clock_failed" = "Ошибка сохранения тревоги";

// MARK: - 应用
"sound_effect" = "Звуковой эффект";
"home_style_switch" = "Показать стиль главной страницы";
"apple_health" = "iOS - Health";
"apple_health_describe" = "This app supports data sharing to iOS-Health app. Please open iOS-Health, click menu - data source, select this app, start or disable sharing permission";
// MARK: 个人数据
"personal_data" = "Данные пользователя";
"no_file" = "пустой";
"export" = "выход";
"exporting" = "Экспорт данных...";
"export_success" = "экспортировать успех";
// MARK: 删除个人数据
"personal_data_delete" = "удалить данные пользователя";
"personal_data_delete_alert" = "Подтверждение удаления всех данных пользователя?Невозможно отменить удаление!";
"personal_data_deleted" = "Все данные пользователя были удалены.";
// MARK: 问题反馈
"feedback" = "Вопросы обратной связи / отчетности";
// MARK: 关于
"about" = "Около";
"application_version" = "Версия приложения:";

// MARK: - 时间段
"allow_period" = "Период доступа";
"allow_period_describe" = "Время окончания не может быть раньше времени начала.";
"start_time" = "Время/минута/секунда";
"end_time" = "Пока никаких исторических записей";
"reminder_interval" = "Интервал напоминания";

// MARK: - 振动
"vibrate" = "вибрация";
"vibrate_type" = "Тип вибрации";
"vibrate_number" = "Повторение вибрации";
"vibrate_non" = "Не вибрации";
"staccato" = "Стаккато";
"wave" = "Волна";
"heartbeat" = "Стук сердца";
"radiate" = "сиять";
"lighthouse" = "Маяк";
"symphony" = "симфония";
"quick" = "Быстрый";

// MARK: - Gps 运动
"sport" = "спорт";
"sport_mode" = "Режим тренировки";
"distance" = "Расстояние";
"speed" = "скорость";
"time" = "Время";
"unit_time" = "час/минут/s";
"gps_voice_start" = "Спорт начался";
"gps_voice_end" = "Спорт окончен";
"gps_voice_reminder_km" = "Вы тренировались на %.2f км, используя %d минут, средний темп составляет %d минут и %d секунд на километр.";
"gps_voice_reminder_mile" = "Вы тренировались на %.2f мили, используя %d минут, средний темп составляет %d минут и %d секунд на мили.";
"longpress_sport_end" = "Длительное нажатие, чтобы закончить упражнение";
"band_start_gps_notify" = "Запрос на запуск отслеживания GPS";
"band_stop_gps_notify" = "Запрос на остановку GPS слежения";
"band_start_gps_alert" = "Браслет просит запустить GPS слежение. Это разрешено?";
"denied_permission_location_message" = "Please open system settings: Privacy - Location Service to allow this app to use your location";
"sport_history" = "история";
"sport_history_nodata" = "Нет истории";
"detail" = "подробность";
"track" = "трек";
"pace_speed" = "аллюр";
"pace_speed_fastest" = "Самый быстрый темп";
"pace_speed_average" = "Avg Pace";
"pace_speed_slowest" = "Самая медленная скорость";
"use_time" = "продолжительность";
"realtime_speed" = "Скорость в реальном времени";
"fastest" = "Самый быстрый";
"average" = "Средний";
"slowest" = "Slowest";
"consume" = "сожженный";
"today" = "сегодня";
"yesterday" = "Вчера";

// MARK: - 计步
"step" = "Детали упражнения";
"calories_cr" = "Скорость завершения сжигания калорий";
"step_count" = "меры";
"unit_step" = "меры";
"unit_calories" = "Kcal";
"standard_reach_rate" = "Коэффициент завершения";
"movement" = "Спорт класс";
"trophy" = "Трофеи";

// MARK: - 训练
"walk" = "Ходьба";
"run" = "Бег";
"bike" = "Езда на велосипеде";
"climbing" = "Альпинизм";
"indoor_run" = "Беговая дорожка";
"indoor" = "Беговая дорожка";
"swiming" = "плавание";
"yoga" = "Yoga";
"badminton" = "Бадминтон";
"basketball" = "Баскетбол";
"football" = "Футбол";
"pingpong" = "Пинг-понг";
"tennis" = "Большой теннис";
"exercise_time" = "Продолжительность упражнения";
"calories_burn" = "Сожженные калории";
"average_pace_step" = "Avg Stride Freq.";
"highest_pace_step" = "Макс Страйд Freq.";
"exercise_statistic" = "Статистика упражнений";

// MARK: - 睡眠
"sleep" = "Спать";
"light_sleep" = "Свет";
"deep_sleep" = "глубоко";
"wake" = "Услуга";
"total_sleep" = "Общее время сна";
"sleep_detail" = "Детали сна";
"sleep_time" = "Период сна";
"average" = "Средний";
"total_deep" = "итого глубокий";

// MARK: - 心率
"heart_rate" = "Частота сердцебиения";
"average_heart_rate" = "Средняя частота сердечных сокращений";
"hightest_heart_rate" = "Самый высота сердечный ритм";
"lowest_heart_rate" = "Самый низкий сердечный ритм";
"bpm" = "ударов в минуту";

// MARK: - 血压
"blood_pressure" = "Кровяное давление";
"systolic_pressure" = "усадочное давление";
"diastolic_pressure" = "напряжение растяжения";
"mmhg_reference" = "эталонный уровень кровяного давления";
"mmhg" = "mmhg";

// MARK: 检测
"manual_detect" = "ручное измерение";
"detect_start" = "начать съемку";
"detecting" = "измерить";
"latest_records" = "последние записи";

// MARK: Tabbar home
"home" = "жилище";
"agps" = "AGps";

// MARK: ImagePicker
"preview" = "предварительный просмотр";
"album" = "Фотоальбом";
"crop" = "обрезать";
